<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.AnchorPane?>

<BorderPane xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="application.ControllerMemoMaj">
   <bottom>
      <HBox alignment="CENTER_RIGHT" prefHeight="61.0" prefWidth="1162.0" spacing="30.0" BorderPane.alignment="CENTER">
         <children>
            <Button fx:id="bOK" mnemonicParsing="false" onAction="#doOK" prefWidth="150.0" text="OK" />
            <Button fx:id="bAnnuler" mnemonicParsing="false" onAction="#doAnnuler" prefWidth="150.0" text="Annuler" />
         </children>
      </HBox>
   </bottom>
   <top>
      <VBox prefHeight="61.0" prefWidth="1162.0" BorderPane.alignment="CENTER">
         <children>
            <Label text="Titre :" />
            <TextField fx:id="titre" />
         </children>
      </VBox>
   </top>
   <center>
      <VBox BorderPane.alignment="CENTER">
         <children>
            <Label text="Contenu :" />
            <TextArea fx:id="contenu" prefHeight="200.0" prefWidth="200.0" wrapText="true" VBox.vgrow="ALWAYS" />
         </children>
      </VBox>
   </center>
   <padding>
      <Insets left="10.0" right="10.0" top="10.0" />
   </padding>
</BorderPane>
